279461 use Leap 15.3 as default (same as for the docker container itself

Authored and Committed by Lars Vogdt a year ago
    use Leap 15.3 as default (same as for the docker container itself
    
        
file modified
+1 -1